Subject: [rmcat] Presentation on Sprout @ ICCRG

From: Mirja Kühlewind <[email-masked]>
Date: Tue, 5 Nov 2013 11:58:01 +0100

Hi working group,

please be aware that there will a presentation on the evaluation of Sprout at 
the ICCRG meeting:

1610-1840 	Tuesday Afternoon Session III 		(Regency B)

Congestion control issues in Real-time Communication - "Sprout" as an example
by Zaheduzzaman Sarker

As Sprout was already discussed on the rmact list, this presentation was 
initially requested for rmcat. But as Sprout is not a directly possible 
candidate and our agenda is quite full, we decided to redirect this talk to 
ICCRG. Anyway there are intersting finding which might be relevant for rmcat 
design as well, thus I would like to point the group to this talk and 
encourage people to go there.

Mirja